<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Strings lang="UK_UA" name="Українська" code="0x0422" >
	<!--public string-->
	<String name="close" value="Закрити" />
	<String name="cancel" value="Скасувати" />
	<String name="complate" value="Завершити" />
	<String name="retry" value="Повтор" />
	<String name="start" value="Старт" />
	<String name="stop" value="Стоп" />
	<String name="pause" value="Пауза" />
	<String name="never_notify" value="Ніколи не повідомляти" />
	<String name="repair" value="Відновити" />
	<String name="tips" value="Підказки" />
	<String name="install" value="Встановити"/>
	<String name="ok" value="Гаразд"/>
	<String name="backup" value="Копія"/>
	<String name="setting" value="Налаштування"/>
	<String name="enable" value="Увімкнути"/>
	<String name="restore" value="Відновити"/>
	<String name="reboot" value="Перезавантажити"/>
	<String name="minimize" value="Сховати"/>
	
	<!-- device type -->
	<String name="devtype_monitor" value="Монітор"/>
	<String name="devtype_system" value="Материнська плата"/>
	<String name="devtype_aliusb" value="Ali USB"/>
	<String name="devtype_mtd" value="Флеш карта пам'яті"/>
	<String name="devtype_usb" value="USB"/>
	<String name="devtype_hdc" value="Накопичувач"/>
	<String name="devtype_scsiadapter" value="SCSI пристрій"/>
	<String name="devtype_net" value="Мережева плата"/>
	<String name="devtype_display" value="Відеокарта"/>
	<String name="devtype_pcmcia" value="PCMCIA карта"/>
	<String name="devtype_media" value="Звук"/>
	<String name="devtype_modem" value="Модем"/>
	<String name="devtype_mouse" value="Мишка"/>
	<String name="devtype_1394" value="1394 пристрій"/>
	<String name="devtype_smartcardreader" value="Кард рідер"/>
	<String name="devtype_biometricdevice" value="Сканер відбитків пальців"/>
	<String name="devtype_androidusbdeviceclass" value="Пристрій Android"/>
	<String name="devtype_printer" value="Принтер"/>
	<String name="devtype_printusb" value="Принтер"/>
	<String name="devtype_dot4print" value="Принтер"/>
	<String name="devtype_dot4print_hph11" value="Принтер"/>
	<String name="devtype_dot4print_hpz12" value="Принтер"/>
	<String name="devtype_dot4print_oem12" value="Принтер"/>
	<String name="devtype_epson1394printer" value="Принтер"/>
	<String name="devtype_fujiusbprinter" value="Принтер"/>
	<String name="devtype_hpprinterinstaller" value="Принтер"/>
	<String name="devtype_pnpprinters" value="Принтер"/>
	<String name="devtype_other" value="Інший пристрій" />
	
	<!-- menus -->
	<String name="menu_item_help" value="Онлайн допомога" />
	<String name="menu_item_forum" value="Форум" />
	<String name="menu_item_homepage" value="Сайт" />
	<String name="menu_item_contact" value="Контакти" />
	<String name="menu_item_setting" value="Налаштування" />
	<String name="menu_item_checkupdate" value="Перевірити оновлення" />
	<String name="menu_item_languages" value="Мова" />
	<String name="menu_item_register" value="Реєстрація" />
	<String name="menu_item_about" value="Довідка" />
	<String name="menu_item_change_key" value="Ліцензійний ключ" />

	<!-- Language list -->
	<String name="menu_lang_english" value="Українська" />	
	<String name="menu_lang_more" value="Перекласти на..."/>

	
	<!--cover text-->
	<String name="cover_text_1" value="Неможливо скопіювати/відновити драйвери зараз, оскільки триває встановлення. Будь ласка, спробуйте пізніше!" />
	<String name="cover_text_2" value="Неможливо встановити драйвери зараз, оскільки триває резервне копіювання/відновлення. Будь ласка, спробуйте пізніше!" />
	
	<!-- header -->
	<String name="app_name" value="Wise Driver Care" />
	<String name="sys_close_btn_tip" value="Закрити" />
	<String name="sys_min_btn_tip" value="Згорнути" />
	<String name="sys_max_btn_tip" value="Розгорнути" />
	<String name="sys_menu_btn_tip" value="Меню" />
	<String name="sys_setting_btn_tip" value="Налаштування" />
	<String name="sys_help_btn_tip" value="Центр підтримки" />		
	<String name="drvmgr_tabitem" value="Сканування" />
	<String name="backupmgr_tabitem" value="Центр допомоги" />
	<String name="hardware_tabitem" value="Конфігурація" />
	<String name="repair_tabitem" value="Інструменти" />
	
	<!-- driver management -->
	<String name="drv_mgr_category_text" value="Управління драйверами" />
	<String name="drv_residue_category_text" value="Залишки драйверів" />	
	<String name="driver_check_btn_text" value="Сканувати" />
	<String name="drv_func_desc" value="Разом з оновленими драйверами, ви отримаєте стабільну систему та плавну продуктивність ігор." />
	<String name="drv_func_desc_next_line" value="Натисніть кнопку Сканувати для пошуку драйверів." />
	
	<!--Please keep below 2 entries blank -->
	<String name="drv_footer_computer_text" value="" />
	<String name="drv_footer_version_text" value="" />
	
	<String name="register_info" value="Зареєстровано на：%s" />
	<String name="drv_normal_tip" value="Натисніть Сканувати для пошуку драйверів." />
	<String name="drv_fault_tip" value="Натисніть Сканувати для пошуку драйверів." />	
	<String name="drv_upgrade_onekey_tip" value="Оновити драйвери" />
	<String name="drv_upgrade_notification_tip" value="Повідомлення про оновлення драйверів" />
	<String name="drv_upgrade_driver_clean_tip" value="Очистити драйвер" />
	<String name="drv_upgrade_to_pro_tip" value="Оновити до PRO" />	
	<String name="drv_onekey_btn_text" value="Виправити" />
	<String name="drv_version_type1" value="Стандартний драйвер" />
	<String name="drv_version_type2" value="Оригінальний драйвер" />
	<String name="driver_clean_data" value="Знайдено %d залишкових файлів, розміром %s" />
	<String name="drv_state_waiting_download" value="Очікування завантаження" />
	<String name="drv_state_downloading" value="Завантаження" />
	<String name="drv_state_pausing" value="Призупинення" />
	<String name="drv_state_paused" value="Призупинено" />
	<String name="drv_state_download_failed" value="Не завантажено" />
	<String name="drv_state_wait_install" value="Очікування встановлення" />
	<String name="drv_state_installing" value="Встановлення" />
	<String name="drv_state_install_failed" value="Не встановлено" />
	<String name="drv_state_install_ok" value="Встановлено" />	
	<String name="drv_state_need_reboot" value="Потрібно перезавантаження" />	
	<String name="drv_state_uninstalling" value="Видалення" />	
	<String name="drv_state_uninstall_ok" value="Видалено" />	
	<String name="drv_state_uninstall_failed" value="Не видалено" />	
	<String name="drv_state_cleaning" value="Очищення" />	
	<String name="drv_state_clean_ok" value="Очищено" />
	<String name="drv_state_enabling" value="Включення" />	
	<String name="drv_state_enabled" value="Включено" />	
	<String name="drv_clean_desc" value="Небажані файли, залишені оновленнями" />		
	<String name="drv_tip_nic_backup" value="{f 2}{c #4d89dc}NIC драйвер зарезервовано!{/c}{/f}" />	
	<String name="drv_tip_feedback" value="Операції над драйвером" />		
	<String name="drv_action_btn_install" value="Встановити" />
	<String name="drv_action_btn_update" value="Оновити" />
	<String name="drv_action_btn_reinstall" value="Перевстановити" />
	<String name="drv_action_btn_installed" value="Встановлено" />
	<String name="drv_action_btn_ignored" value="Пропущено" />
	<String name="drv_action_btn_detail" value="Деталі" />
	<String name="drv_action_btn_view" value="Перевірити" />	
	<String name="drv_action_btn_enable" value="Увімкнути" />	
	<String name="drv_action_btn_clean" value="Очистити" />	
	<String name="drv_action_btn_retry" value="Повтор" />		
	<String name="drv_action_btn_unsupport" value="Переглянути деталі" />	
	<String name="drv_action_item_detail" value="Деталі" />
	<String name="drv_action_item_backup" value="Копія" />
	<String name="drv_action_item_restore" value="Відновити" />
	<String name="drv_action_item_uninstall" value="Видалити" />
	<String name="drv_action_item_ignore" value="Пропустити" />
	<String name="drv_action_item_cancel_ignore" value="Не пропускати" />
	<String name="drv_action_item_force_install" value="Встановити примусово" />
	<String name="drv_action_item_open_folder" value="Відкрити папку" />
	<String name="drv_action_item_delete_file" value="Видалити файл" />
	
	<!-- header state -->
	<String name="drv_group_fault" value="Неправильні драйвери" />
	<String name="drv_group_update" value="Драйвери для оновлення" />
	<String name="drv_group_software" value="Спеціальний софт" /> 
	<String name="drv_group_unsupport" value="Непідтримувані пристрої" />
	<String name="drv_group_residue" value="Залишки драйверів" />
	
	<String name="drv_group_check_install" value="Пошук драйверів для встановлення...." />
	<String name="drv_group_check_update" value="Пошук драйверів для оновлення..." />
	<String name="drv_group_check_software" value="Пошук спеціального софту..." />
	<String name="drv_group_check_unsupport" value="Пошук непідтримуваних пристроїв..." />
	<String name="drv_group_check_residue" value="Пошук залишків драйверів..." />
		
	<String name="drv_group_driver_fault" value="Неправильні драйвери (%d)" />
	<String name="drv_group_driver_update" value="Драйвери для оновлення (%d)" />
	<String name="drv_group_driver_software" value="Спеціальний софт (%d)" />
	<String name="drv_group_driver_unsupport" value="Непідтримувані пристрої (%d)" />	
	
	<String name="drv_group_all_installed" value="Драйвери всіх пристроїв встановлено!" />	
	<String name="drv_group_all_updated" value="Драйвери всіх пристроїв оновлено!" />	
	<String name="drv_group_all_software_install" value="Спеціальний софт встановлено!" />
	<String name="drv_group_all_support" value="Всі пристрої увімкнені!" />		
	<String name="drv_item_unspport_device" value="%s не підтримує поточну систему." />	
	
	<String name="drv_header_checking" value="Пошук пристроїв..." />
	<String name="drv_header_need_isntall" value=" %d пристроїв знайдено." />
	<String name="drv_header_need_update" value=" %d застарілих драйверів знайдено." />
	<String name="drv_header_exist_unsupport" value=" %d пристроїв не підтримують поточну систему." />
	<String name="drv_header_clean_residue" value="%d Мб непотрібних файлів потрібно очистити." />
	<String name="drv_header_all_ok" value="Всі драйвери встановлено." />
	<String name="drv_header_installing" value="Завантаження та встановлення драйверів. Зачекайте, будь ласка." />	
	<String name="drv_header_network_checking" value="Пошук мережі. Зачекайте, будь ласка." />	
	
	<!-- Backup and recovery -->
	<String name="drv_restore_curr_version" value="{f 3}{c #aaa8a8}Поточна: {c #FF4C4C}%s{/c}{/c}{/f}" />
	<String name="drv_restore_backup_version" value="{f 3}{c #aaa8a8}Копія: %s{/c}{/f}" />
	<String name="drv_backup_title" value="Ви маєте %d драйверів готових для резервування." />
	<String name="drv_restroe_title" value="Ви маєте %d драйверів, які можна відновити." />
	<String name="drv_backup_head_tip" value="Драйвери, які можна зарезервувати" />
	<String name="drv_restore_head_tip" value="Драйвери, які можна відновити" />
	<String name="system_restore_head_tip" value="Точка відновлення системи" />
	<String name="drv_back_status" value="Не зарезервовано" />
	<String name="drv_back_running" value="Копіювання" />
	<String name="drv_back_complate" value="Скопійовано" />
	<String name="drv_back_error" value="Помилка копіювання" />
	<String name="drv_restore_running" value="Відновлення" />
	<String name="drv_restore_complate" value="Відновлено" />
	<String name="drv_restore_error" value="Помилка відновлення" />
	<String name="drv_backup_successfully" value="Всі драйвери успішно скопійовано." />
	<String name="drv_restore_successfully" value="Всі драйвери успішно відновлено." />
	<String name="drv_backup_empty" value="Немає драйверів для резервування" />
	<String name="drv_restore_empty" value="Немає драйверів для відновлення" />
	<String name="system_restore_point" value="Точка відновлення системи" />
	<String name="one_key_backup" value="Резерв" />
	<String name="one_key_restore" value="Відновити" />
	<String name="backup_driver" value="Копіювання драйвера" />
	<String name="restore_driver" value="Відновлення драйвера" />
	<String name="backup_path" value="Шлях:" />
	<String name="backup_modify" value="Огляд" />		
	
	<!-- Hardware detection -->
	<String name="hardware_type_processor" value="Процесор" />
	<String name="hardware_type_memory" value="Оперативна пам'ять" />
	<String name="hardware_type_video" value="Відеокарта" />
	<String name="hardware_type_hdisk" value="Жорсткий диск" />
	<String name="hardware_type_mobo" value="Материнська плата" />
	<String name="hardware_type_netcard" value="Адаптер" />
	<String name="hardware_type_sound" value="Звук"/>
	<String name="hardware_type_monitor" value="Монітор" />
	<String name="hardware_type_os" value="Система" />
	<String name="hardware_resolution_fmt" value="Розширення: %dx%d" />	
	<String name="hardware_compatible_pc_name" value="Сумісна машина" />
	<String name="hardware_rank_tip" value="Більше ніж %d%% користувачів" />
	<String name="hardware_refresh_button_text" value="Оновити" />
	<String name="hardware_score_tip" value="Рейтинг" />
	<String name="hardware_export_btn_text" value="Експорт інформації" />
	<String name="hardware_export_title" value="Звіт про пристрої" />
	<String name="hardware_export_model" value="Модель" />
	<String name="hardware_loading_text" value="Завантаження інформації" />
	
	<!-- Toolbox -->
	<String name="relief_title" value="Виправлення проблем" />
	<String name="relief_tools_sound" value="Немає звуку" />
	<String name="relief_tools_net" value="Немає мережі" />
	<String name="relief_tools_support" value="Центр підтримки" />
	
	<!--driver component wnd-->
	<String name="driver_component_wnd_text1" value="Для установки драйвера, спочатку потрібно встановити дане програмне забезпечення!" />
	<String name="driver_component_wnd_text2" value="Будь ласка, встановіть спочатку дане програмне забезпечення, інакше можливі помилки при установці драйвера." />
	<String name="driver_component_wnd_text3" value="Встановлення залежних програм, зачекайте будь ласка..." />
	<String name="driver_component_wnd_text4" value="Наступні проблеми системи можуть викликати помилки при встановленні/оновленні драйверів." />
	<String name="driver_component_wnd_text5" value="Не вдалось встановити. Спробуйте знову!" />
	<String name="driver_component_wnd_text6" value="Системне програмне забезпечення встановлено!" />
	<String name="driver_component_wnd_text7" value="Будь ласка, встановіть драйвер зараз." />
	<String name="driver_component_wnd_text8" value="Спеціальні пункти:" />
	<String name="driver_component_wnd_text9" value="Виправлення" />
	<String name="driver_component_wnd_text10" value="Контакти" />
	
	<!--Microsoft driver wnd-->
	<String name="microsoft_driver_wnd_text1" value="{f 2}{c #000000}Системна помилка!{c #f05d51}Це унеможливить установку драйвера. Будь ласка, виправте її!{/c}{/c}{/f}" />
	<String name="microsoft_driver_wnd_text2" value="Встановлення системи за допомогою Ghost чи поверх чистої системи може призвести до збою в установці драйвера, Будь ласка, обов'язково виправте це!" />
	<String name="microsoft_driver_wnd_text3" value="Виправлення системних помилок, зачекайте будь ласка....." />
	<String name="microsoft_driver_wnd_text4" value="Встановлення системи за допомогою Ghost чи поверх чистої системи може викликати наступні проблеми. Wise Driver Care виправить їх автоматично." />
	<String name="microsoft_driver_wnd_text5" value="Не вдалось виправити системні проблеми, будь ласка, спробуйте знову!" />
	<String name="microsoft_driver_wnd_text6" value="Антивірус чи брандмауер можуть блокувати спробу виправлення проблем. Будь ласка, вимкніть їх. " />
	<String name="microsoft_driver_wnd_text7" value="Системні проблеми успішно виправлено." />
	<String name="microsoft_driver_wnd_text8" value="Системні проблеми виправлено! Будь ласка, встановіть драйвер." />
	<String name="system_problem_1" value="Помилковий стандартний шлях до системного драйвера!" />
	<String name="system_problem_2" value="Системний драйвер відсутній!" />
	<String name="system_problem_3" value="Системні файли, необхідні для встановлення драйвера, відсутні!" />
	
	<!--driver detail wnd-->
	<String name="driver_detail_text1" value="Деталі" />
	<String name="driver_detail_text2" value="Версія драйвера：%s" />
	<String name="driver_detail_text3" value="Дата випуску：%d-%d-%d" />
	<String name="driver_detail_text4" value="Розмір：%s" />
	<String name="driver_detail_text5" value="Інструкції:" />
	<String name="driver_detail_text6" value="Вимоги пристрою：%s %s" />
	
	<!--driver uninstall wnd-->
	<String name="driver_uninstall_text1" value="Видалити драйвер"/>
	<String name="driver_uninstall_text2" value="Ви справді бажаєте видалити драйвер?"/>
	<String name="driver_uninstall_text3" value="Видалення драйвера може призвести до проблем, продовжити? %s"/>
	<String name="driver_uninstall_text4" value="Продовжити видалення"/>
	<String name="driver_uninstall_text5" value="Видалення."/>
	<String name="driver_uninstall_text6" value="Видалення %s"/>
	<String name="driver_uninstall_text7" value="Драйвер видалено, будь ласка, перезавантажте систему!"/>
	<String name="driver_uninstall_text8" value="%s видалено, будь ласка, збережіть та перезавантажте систему!"/>
	<String name="driver_uninstall_text9" value="Перезавантажити пізніше!"/>
	<String name="driver_uninstall_text10" value="Перезавантажити!"/>
    <String name="driver_uninstall_text11" value="Драйвер видалено！"/>
	<String name="driver_uninstall_text12" value="Щоб уникнути збою системи, дочекайтеся закінчення поточної операції!"/>	
	<String name="driver_uninstall_text13" value="Не вдалось видалити драйвер!"/>
	<String name="driver_uninstall_text14" value="%s не вдалося видалити!"/>	
	<String name="driver_uninstall_text15" value="Драйвер успішно видалено!"/>
	<String name="driver_uninstall_text16" value="%s драйверів було видалено!"/>
	
	<!--driver force install-->
	<String name="driver_froce_install_text1" value="Примусове встановлення"/>
	<String name="driver_froce_install_text2" value="Версія драйвера: %s"/>
	<String name="driver_froce_install_text3" value="Дата випуску：%d-%d-%d"/>
	<String name="driver_froce_install_text4" value="Розмір：%s"/>
	<String name="driver_froce_install_text5" value="Примусово виправити версію драйвера, щоб вирішити проблему!"/>
	<String name="driver_froce_install_text6" value="Бренд"/>
	<String name="driver_froce_install_text7" value="Сумісний драйвер"/>
	<String name="driver_froce_install_text8" value="Вимоги пристрою：%s %s" />
	<String name="driver_froce_install_text9" value="Версія：%s" />
	
	<!--no support drv -->
	<String name="no_support_drive_text1" value="{f 3}{c #ffffff}%s Непідтримувані пристрої!{/c}{/f}" />
	<String name="no_support_drive_text2" value="Увага!" />
	<String name="no_support_drive_text3" value="Немає офіційного драйвера для цієї системи: %s" />
	<String name="no_support_drive_text4" value="Підтримка системи: " />
	
	<!-- enable device wnd -->
	<String name="enable_device_text1" value="Пристрій вимкнений!"/>
	<String name="enable_device_text2" value="Залишити вимкненим!"/>
	<String name="enable_device_text3" value="Увімкнути пристрій!"/>
	<String name="enable_device_text4" value="Увімкнення пристрою..."/>
	<String name="enable_device_text5" value="Пристрій увімкнено!"/>
	<String name="enable_device_text6" value="Для вимкнених пристроїв, встановлення/оновлення драйверів може працювати неправильно. Якщо ви хочете знайти драйвер, натисніть &quot;Увімкнути прийстрій&quot;!"/>

	<!--diskspace wnd-->
	<String name="diskspace_wnd_text1" value="Увага!:"/>
	<String name="diskspace_wnd_text2" value="Недостатньо вільного місця!"/>
	<String name="diskspace_wnd_text3" value="{f 0}{c #666666}Недостатньо вільного місця!({c #f95c30}%s Вільно місця:%s{/c}), неможливо продовжити завантаження. Будь ласка, звільніть місце. {/c}{/f}"/>
	
	<!--dual graphics wnd-->
	<String name="dual_graphics_wnd_text1" value="Будь ласка, спочатку встановіть інтегрований графічний драйвер Intel перед інсталяцією даного драйвера" />
	<String name="dual_graphics_wnd_text2" value="Будь ласка, спочатку встановіть інтегрований графічний драйвер Intel, інакше неможливо буде встановити поточний драйвер!" />
	<String name="dual_graphics_wnd_text3" value="Скасувати" />
	<String name="dual_graphics_wnd_text4" value="Встановити" />
	
	<!--special install wnd-->
	<String name="special_install_wnd_text1" value="Спочатку видаліть стару версію драйвера перед установкою!" />
	<String name="special_install_wnd_text2" value="Для того, щоб запобігти конфлікту драйверів, спочатку видаліть стару версію драйвера. При відкритті &quot;Майстра підключення нового пристрою&quot;, після перезавантаження, натисніть Скасувати!" />
	<String name="special_install_wnd_text3" value="Видалити стару версію!" />
	<String name="special_install_wnd_text4" value="Видалення!" />
	<String name="special_install_wnd_text5" value="{u}{c #32548c}Копія{/c}{/u}" />
	
	<!--repair wmi wnd-->
	<String name="repair_wmi_wnd_text1" value="Основний системний сервіс пошкоджений, виправте це зараз!"/>
	<String name="repair_wmi_wnd_text2" value="• Пошкоджений сервіс WMI може бути причиною неправильної роботи пристроїв, драйверів, системи!"/>
	<String name="repair_wmi_wnd_text3" value="Виправити зараз!"/>
	<String name="repair_wmi_wnd_text4" value="Сервіс WMI виправлений і буде задіяний після перезавантаження!"/>
	<String name="repair_wmi_wnd_text5" value="• Після перезавантаження ви зможете нормально здійснювати пошук і встановлення пристроїв та драйверів!"/>
	<String name="repair_wmi_wnd_text6" value="{u}Перезавантажити пізніше!{/u}"/>
	<String name="repair_wmi_wnd_text7" value="Перезавантажити!"/>
	
	<!--printer service wnd-->
	<String name="printer_service_wnd_text1" value="Увага!"/>
	<String name="printer_service_wnd_text2" value="Запустити сервіс Принтер!"/>
	<String name="printer_service_wnd_text3" value="Сервіс Принтер вимкнений, натисніть &quot;OK&quot; щоб увімкнути його!"/>
	<String name="printer_service_wnd_text4" value="Проблема сервісу Принтер виправлена. Необхідно перезавантажити систему!"/>
	<String name="printer_service_wnd_text5" value="Системний сервіс виправлено, будь ласка продовжіть встановлення драйвера принтера після перезавантаження."/>
	<String name="printer_service_wnd_text6" value="Перезавантажити!"/>
	
	<!--helper repair wnd-->
	<String name="helper_repair_wnd_text1" value="Неможливо роздрукувати!"/>
	<String name="helper_repair_wnd_text2" value="Основна продуктивність:"/>
	<String name="helper_repair_wnd_text3" value="Неможливо виправити проблему сервісу Принтер, це унеможливлює використання принтера."/>
	<String name="helper_repair_wnd_text4" value="Ймовірні причини:"/>
	<String name="helper_repair_wnd_text5" value="1. Сервіс Принтер не може запуститись! "/>
	<String name="helper_repair_wnd_text6" value="2. Деякі файли у папці Принтери неправильні!"/>
	<String name="helper_repair_wnd_text7" value="Не вдалося встановити драйвер AMD!"/>
	<String name="helper_repair_wnd_text8" value="Сталась помилка під час інсталяції графічного драйвера AMD!"/>
	<String name="helper_repair_wnd_text9" value="1. Встановлення драйвера AMD, неможливо знайти INF файл!"/>
	<String name="helper_repair_wnd_text10" value="2. Бібліотека Microsoft Visual C ++ відсутня!"/>
	<String name="helper_repair_wnd_text11" value="Не вдалося встановити драйвер!"/>
	<String name="helper_repair_wnd_text12" value="Не вдалося встановити дану версію драйвера!"/>
	<String name="helper_repair_wnd_text13" value="1. Помилка системного середовище чи драйвера! Встановіть оригінальну версію драйвера!"/>
	<String name="helper_repair_wnd_text14" value="Виправити!"/>
	
	<!--helper repair printer action-->
	<String name="helper_repair_action_text1" value="Виправлення проблеми видалення завдання для принтера! "/>
	<String name="helper_repair_action_text2" value="Завантаження пул файлу принтера... "/>
	<String name="helper_repair_action_text3" value="Встановлення пул файлу принтера..."/>
	<String name="helper_repair_action_text4" value="Завантаження файлів сервісу принтера."/>
	<String name="helper_repair_action_text5" value="Встановлення файлів сервісу принтера."/>
	<String name="helper_repair_action_text6" value="Перевірка стану сервісу принтера."/>
	<String name="helper_repair_action_text7" value="Перевірка Net Framework."/>
	<String name="helper_repair_action_text8" value="Встановлення .Net Framework"/>
	<String name="helper_repair_action_text9" value="Запуск сервісу принтера."/>
	<String name="helper_repair_action_text10" value="Завантаження .Net Framework..."/>
	<String name="helper_repair_action_text11" value="Встановлення .Net Framework"/>
	<String name="helper_repair_action_text12" value="Помилка завантаження .Net Framework!"/>
	<String name="helper_repair_action_text13" value="Завантаження .Net Framework припинено!"/>
	<String name="helper_repair_action_text14" value="Встановлення .Net Framework"/>
	<String name="helper_repair_action_text15" value="Проблему принтера виправлено!"/>
	
	<!--repair amd action-->
	<String name="repair_amd_action_text1" value="Перевірка бібліотеки VC2005!"/>
	<String name="repair_amd_action_text2" value="Завантаження бібліотеки VC2005!"/>
	<String name="repair_amd_action_text3" value="Встановлення бібліотеки VC2005!"/>
	<String name="repair_amd_action_text4" value="Помилка завантаження бібліотеки VC2005!"/>
	<String name="repair_amd_action_text5" value="Завантаження бібліотеки VC2005 припинено!"/>
	<String name="repair_amd_action_text6" value="Встановлення бібліотеки VC2005!"/>
	<String name="repair_amd_action_text7" value="Проблему інсталяції драйвера AMD виправлено!"/>
	
	<!--repair driver install failed-->
	<String name="repair_driver_install_failed_text1" value="Виправити звук"/>
	<String name="repair_driver_install_failed_text2" value="Завантаження драйвера."/>
	<String name="repair_driver_install_failed_text3" value="Встановлення драйвера."/>
	<String name="repair_driver_install_failed_text4" value="Помилка завантаження драйвера!"/>
	<String name="repair_driver_install_failed_text5" value="Завантаження драйвера припинено!"/>
	<String name="repair_driver_install_failed_text6" value="Виправлення драйвера!"/>
	<String name="repair_driver_install_failed_text7" value="Драйвер виправлено!"/>
	<String name="repair_driver_install_failed_text8" value="Помилку інсталяції драйвера виправлено!"/>
	
	<!--setting wnd-->
	<String name="setting_wnd_text1" value="Основне"/>
	<String name="setting_wnd_text2" value="Розташування"/>
	<String name="setting_wnd_text3" value="Проксі"/>
	<String name="setting_wnd_text4" value="Версія драйвера"/>
	<String name="setting_wnd_text5" value="Стабільна версія"/>
	<String name="setting_wnd_text6" value="Остання версія"/>
	<String name="setting_wnd_text7" value="Сповіщення"/>
	<String name="setting_wnd_text8" value="Сповіщення про виправлення системного середовища"/>
	<String name="setting_wnd_text9" value="Сповіщення про виправлення системних програм"/>
	<String name="setting_wnd_text10" value="Додаткові налаштування"/>
	<String name="setting_wnd_text11" value="Створювати точки відновлення системи автоматично перед оновленням драйвера"/>
	<String name="setting_wnd_text12" value="Настройки шляху"/>
	<String name="setting_wnd_text13" value="Шлях до файлу"/>
	<String name="setting_wnd_text14" value="Стандартно"/>
	<String name="setting_wnd_text15" value="Змінити"/>
	<String name="setting_wnd_text16" value="Відкрити"/>
	<String name="setting_wnd_text17" value="Резервування"/>
	<String name="setting_wnd_text18" value="Копіювати драйвер у папку"/>
	<String name="setting_wnd_text19" value="Копіювати драйвер у ZIP архів"/>
	<String name="setting_wnd_text20" value="Проксі"/>
	<String name="setting_wnd_text21" value="Не використовувати проксі"/>
	<String name="setting_wnd_text22" value="Використовувати настройки IE"/>
	<String name="setting_wnd_text23" value="Свої настройки"/>
	<String name="setting_wnd_text24" value="Сервер"/>
	<String name="setting_wnd_text25" value="Порт"/>
	<String name="setting_wnd_text26" value="Автентифікація"/>
	<String name="setting_wnd_text27" value="Не потрібна"/>
	<String name="setting_wnd_text28" value="Потрібна"/>
	<String name="setting_wnd_text29" value="Користувач"/>
	<String name="setting_wnd_text30" value="Пароль"/>
	<String name="setting_wnd_text31" value="Повідомляти про доступні оновлення драйверів"/>
	
	<!--about wnd-->
	<String name="aboutwnd_title" value="Про програму"/>
	<String name="aboutwnd_appname" value="Wise Driver Care"/>
	<String name="aboutwnd_version" value="Поточна версія: %s"/>
	<String name="aboutwnd_support" value="{f 1}{c #000000}Е-скринька: {/c}{c #2730cf}{a mailto:support@wisecleaner.com}support@wisecleaner.com{/a}{/c}{/f}" />
	<String name="aboutwnd_homepage" value="{f 1}{c #000000}Сайт: {/c}{c #2730cf}{a http://www.wisecleaner.com}www.wisecleaner.com{/a}{/c}{/f}"/>
	<String name="aboutwnd_thanks" value="Висловлюємо подяку цим людям за їх внески:"/>

	<String name="aboutwnd_thanks_list" value=" "/>
	<String name="aboutwnd_copyright" value="Авторське право(c) 2006-2017 WiseCleaner. Всі права збережені."/>
	
	<!--system restore wnd-->
	<String name="system_restore_wnd_text1" value="Увімкніть створення точок відновлення системи!"/>
	<String name="system_restore_wnd_text2" value="Створення точки відновлення системи, будь ласка, зачекайте!"/>
	<String name="system_restore_wnd_text3" value="Відновлення системи завершено. Перезавантажте систему!"/>
	
	<!--net error-->
	<String name="net_error_wnd_text1" value="Немає мережі" />
	<String name="net_error_wnd_text2" value="Перевірити знову" />
	<String name="net_error_wnd_text3" value="Якщо ваш мережевий драйвер захищений, ви можете" />
	<String name="net_error_wnd_text4" value="Використати системний помічник для виправлення підключення до мережі." />
	<String name="net_error_wnd_text5" value="Інструмент відновлення мережі" />
	<String name="net_error_wnd_text6" value="Перевірити підключення до мережі і роботу роутера" />
	<String name="net_error_wnd_text7" value="Зв'язатися зі своїм оператором" />
	<String name="net_error_wnd_text8" value="Мережевий драйвер ще не встановлений" />
	<String name="net_error_wnd_text9" value="Не можна підключитися до сервера" />
	<String name="net_error_wnd_text10" value="Перевірка статусу мережі" />
	
	<!--Renew Module-->
	<String name="Frmrenew.lbldesc" value="Отримуйте завжди актуальні версії драйверів разом із Wise Driver Care Pro."/>
	<String name="Frmrenew.lblfeature" value="Оновлення всіх драйверів одним кліком."/>
	<String name="Frmrenew.lblfeature1" value="Сповіщення про вихід оновлених драйверів."/>
	<String name="Frmrenew.lblfeature2" value="Видалення залишкових файлів від драйверів одним кліком."/>
	<String name="Frmrenew.btnrenew" value="Оновити зараз"/>
	<String name="Frmrenew.ButtonClose" value="Закрити"/>
	<String name="Frmrenew.title" value="Термін дії Wise Driver Care PRO закінчиться через %d днів!"/>
	<String name="Frmrenew.title2" value="Ліцензійний ключ протермінований. Будь ласка, оновіть його."/>
	<String name="Frmrenew.Regtitle" value="Залишилось %d днів безплатної версії."/>
	<String name="Frmrenew.Regtitle2" value="30-денний пробний період закінчився. Будь ласка, зареєструйте програму."/>
	<String name="Frmrenew.price" value="Отримати повну версію та актуальні версії драйверів! Лише %s !"/>

	<!--Register Module-->
	<String name="Frmbuy.lblfull" value="Активуйте Wise Driver Care Pro, щоб отримати більше можливостей."/>
	<String name="Frmbuy.lblfull1" value="Отримайте приріст продуктивності системи та актуальні версії драйверів разом з Wise Driver Care Pro!"/>
	<String name="Frmbuy.lblinfo0" value="Оновлення всіх драйверів одним кліком."/>
	<String name="Frmbuy.lblinfo1" value="Сповіщення про вихід оновлених драйверів."/>
	<String name="Frmbuy.lblinfo2" value="Видалення залишкових файлів від драйверів одним кліком."/>
	<String name="Frmbuy.btnbuy" value="Придбати"/>
	<String name="Frmbuy.lblkey" value="Вже маєте ліцензійний ключ?"/>
	<String name="Frmbuy.btnactive" value="Активуйте програму"/>
	<String name="FrmLicense.btnregister" value="Зареєструвати"/>
	<String name="FrmLicense.lblnokey" value="Ще не маєте ліцензійного ключа?"/>
	<String name="FrmLicense.btnbuy" value="Придбати"/>
	<String name="FrmLicense.lblemail" value="Е-скринька:"/>
	<String name="FrmLicense.lblhelp" value="Не можете ввести ключ?"/>
	<String name="FrmLicense.lblinfo" value="Дякуємо за вибір Wise Driver Care"/>
	<String name="FrmLicense.lblinput" value="Введіть ліцензійний ключ для активації повної версії."/>
	<String name="FrmLicense.lblkey" value="Ключ"/>
	<String name="FrmLicense.lblname" value="Ваше ім'я:"/>
    <String name="FrmLicense.lblsupport" value="Наші контакти"/>
    <String name="FrmLicense.EmptyEmail" value="Введіть свій e-mail."/>
    <String name="FrmLicense.EmptyName" value="Вкажіть своє ім'я."/>
    <String name="FrmLicense.InvalidEmail" value="Введіть коректну e-mail адресу."/>
    <String name="FrmLicense.EmpytKey" value="Ключ не введено."/>
    <String name="FrmLicense.InvalidKey" value="Невірний ключ."/>
    <String name="FrmLicense.pmCut" value="Вирізати"/>
    <String name="FrmLicense.pmCopy" value="Копіювати"/>
    <String name="FrmLicense.pmPaste" value="Вставити"/>
    <String name="FrmLicense.pmDelete" value="Видалити"/>
    <String name="FrmLicense.pmSelectAll" value="Обрати все"/>
    <String name="FrmLicense.ActivateOnline" value="Перевірка реєстраційної інформації, це займе декілька секунд."/>
    <String name="FrmLicense.ThanksRegister" value="Дякуємо за реєстрацію продукту!"/>
    <String name="FrmLicense.Activated" value="Повна версія успішно активована."/>
    <String name="FrmLicense.OverMaxTimes" value="Збій автентифікації, можливо ви вже встановили програму більш як 10 раз, будь ласка, зв'яжіться з нами для продовження ліцензії."/>
    <String name="FrmLicense.NoRegInfo" value="Не вдалось знайти вашу реєстраційну інформацію."/>

	<!--Fix Network Issue-->	
	<String name="net_helper_text1" value="Wise Driver Care - Відновлення мережі" />
	<String name="net_helper_text2" value="Пошук конфігурації мережевого з'єднання ..." />
	<String name="net_helper_text3" value="Неправильне мережеве з'єднання, рекомендуємо виправити це." />
	<String name="net_helper_text4" value="Відновлення мережевої конфігурації ..." />
	<String name="net_helper_text5" value="Необхідно встановити NIC драйвер." />
	<String name="net_helper_text6" value="Виправити проблеми мережевої конфігурації." />
	<String name="net_helper_text7" value="Встановлення мережевого драйвера." />
	<String name="net_helper_text8" value="Встановлення NIC драйвера завершено." />
	<String name="net_helper_text9" value="{f 3}Конфігурацію мережі завершено, {c #e8541f}Перезавантажте систему{/c} для застосування змін.{/f}" />
	<String name="net_helper_text10" value="Перевстановити драйвер." />
	<String name="net_helper_text11" value="{f 5}Пошук завершено, мережеве з'єднання активне.{/f}" />
	<String name="net_helper_text12" value="Виправлення помилок мережевої конфігурації." />
	<String name="net_helper_text13" value="Встановлення %s" />
	<String name="net_helper_text14" value="Мережеве з'єднання активне." />
	<String name="net_helper_text15" value="Мережеве з'єднання неправильне." />
	<String name="net_helper_text16" value="Перевстановіть мережевий драйвер для вирішення проблеми." />
	<String name="net_helper_text17" value="Може виникнути проблема з драйвером мережевого адаптера. Ви можете завантажити через смартфон." />
	<String name="net_helper_text18" value="Може виникнути проблема з драйвером мережевого адаптера. Ви можете виправити це." />
	<String name="net_helper_text19" value="Може виникнути проблема з драйвером мережевого адаптера. Рекомендуємо виправити це." />
	<String name="net_helper_text20" value="Виправлення мережевої конфігурації." />
	<String name="net_helper_text21" value="Отримати допомогу" />
	<String name="net_helper_text22" value="Виправити" />
	<String name="net_helper_text23" value="Вирішено" />
	<String name="net_helper_text24" value="Завантажити через телефон" />
	<String name="net_helper_text25" value="Перевірити мережу" />

	<String name="net_helper_text26" value="Відновлення мережі" />
	
	<String name="net_helper_repair_text1" value="Відновлення завершено." />
	<String name="net_helper_repair_text2" value="Початок відновлення мережевого середовища." />
	<String name="net_helper_repair_text3" value="Пошук мережі." />
	<String name="net_helper_repair_text4" value="Налаштування домашньої групи." />
	<String name="net_helper_repair_text5" value="Налаштування безпеки мережі." />
	<String name="net_helper_repair_text6" value="Виправлення мережевого з'єднання." />
	<String name="net_helper_repair_text7" value="Початок відновлення налаштувань мережевого адаптера." />
	<String name="net_helper_repair_text8" value="Перезавантаження мережевого адаптера..." />
	<String name="net_helper_repair_text9" value="Виправлення сервісу DHCP клієнт..." />
	<String name="net_helper_repair_text10" value="Виправлення сервісу мережевих налаштувань..." />
	<String name="net_helper_repair_text11" value="Виправлення мережевого адаптера..." />
	
	<String name="net_helper_driver_text1" value="Адаптери провідних мереж:%s" />
	<String name="net_helper_driver_text2" value="Адаптери безпровідних мереж:%s" />
	<String name="net_helper_driver_text3" value="Мережеві адаптери:%s" />
	<String name="net_helper_driver_text4" value="Версія драйвера:%s" />
	
	<!--Fix No Sound Error-->
	<String name="soundtool_title" value="Відновлення звуку" />
	<String name="soundtool_checking_config" value="Пошук звукової конфігурації..." />
	<String name="soundtool_repair_text" value="Відновлення звукової конфігурації." />
	<String name="soundtool_repairing" value="Відновлення..." />
	<String name="soundtool_repaired" value="Відновлення завершено." />
	
	<String name="soundtool_download_driver" value="Завантаження драйвера звукової карти..." />
	<String name="soundtool_download_error" value="Не вдалось завантажити." />
	<String name="soundtool_installing_driver" value="Встановлення драйвера звукової карти..." />	
	<String name="soundtool_install_error" value="Не вдалось встановити." />	
	<String name="soundtool_install_finish" value="Встановлення завершено. Зміни наступлять після перезавантаження системи. " />		
	
	<String name="soundtool_fix_error" value="не вдалось встановити драйвер звукової карти, натисніть, щоб виправити це." />
	<String name="soundtool_retry_netwrok_tip" value="Будь ласка, перевірте мережеве з'єднання." />
	<String name="soundtool_retry_button_text" value="Повтор" />
	
	<String name="soundtool_sound_label" value="Гучність:" />
	<String name="soundtool_sound_test_label" value="Перевірити" />
	
	<String name="soundtool_sound_reinstall_driver_label" value="Перевстановіть драйвер звукової карти для виправлення проблеми." />	
	
	<String name="soundtool_sound_hardware_err_title" value="Перевірте звукову карту." />
	<String name="soundtool_sound_hardware_err_content" value="{f 1}{c #555658}Спробуйте відкрити {a app:devmgmt}диспетчер пристроїв{/a}, після відображення списку {a app:retry}повторіть{/a} чи перезавантажте систему для повторного виправлення.{/c}{/f}" />

	<String name="soundtool_pop_title" value="Інструмент звуку повідомляє:" />
	<String name="soundtool_pop_tip" value="Встановіть драйвер зараз." />
	<String name="soundtool_pop_show" value="Показати" />
	<String name="soundtool_pop_exit" value="Вийти" />
	
	<String name="soundtool_repair_btn_text" value="Відновити" />	
	<String name="soundtool_prob_btn_text" value="Не вирішено" />
	<String name="soundtool_finish_btn_text" value="Вирішено" />
	<String name="soundtool_test_btn_text" value="Тест" />	
	<String name="soundtool_reinstall_now_btn_text" value="Перевстановити" />
	<String name="soundtool_reboot_now_btn_text" value="Перезавантажити!" />
	<String name="soundtool_reboot_later_btn_text" value="Перезавантажити пізніше!" />	

    <!-- update form -->
    <String name="update_form_title" value="Оновлення" />    
    <String name="update_tip_text_error_info_21" value="Таймаут мережевого з'єднання" />
    <String name="update_tip_text_error_info_22" value="Оновлення файлу ....." />
    <String name="update_tip_text_check" value="Перевірка оновлень ......" />
    <String name="update_tip_text_error_info_15" value="" />
    <String name="update_tip_text_error_info_16" value="" />
    <String name="update_tip_text_error_info_17" value="" />
    <String name="update_tip_text_error_info_18" value="" />
    <String name="update_tip_text_error_info_19" value="" />
    <String name="update_tip_text_error_info_20" value="" />
    <String name="update_tip_text_error_info_1" value="Ви користуєтесь свіжою версією." />
    <String name="update_tip_text_error_info_2" value="Не вдалось завантажити файли, будь ласка, спробуйте пізніше." />
    <String name="update_tip_text_error_info_3" value="Не вдалось оновити файли, будь ласка, спробуйте пізніше." />
    <String name="update_tip_text_error_info_4" value="Не вдалось завантажити файли оновлень." />
    <String name="update_tip_text_error_info_5" value="Не вдалось ініціалізувати програму." />
    <String name="update_tip_text_error_info_6" value="Оновлення завершено, будь ласка, перезавантажте Wise Driver Care." />
    <String name="update_tip_text_error_info_7" value="Оновлення завершено, будь ласка, перезавантажте систему." />
    <String name="update_tip_text_error_info_8" value="Вітаємо, Wise Driver Care оновлена до останньої версії!" />
    <String name="update_tip_text_error_info_9" value="" />
    <String name="update_tip_text_error_info_10" value="" />
    <String name="update_tip_text_error_info_11" value="" />
    <String name="update_tip_text_error_info_12" value="" />
    <String name="update_tip_text_error_info_13" value="" />
    <String name="update_tip_text_error_info_14" value="" />
    <String name="update_btn_text_update" value="Оновити" />
    <String name="update_btn_text_close" value="Закрити" />
    <String name="update_btn_text_reboot" value="Перезавантажити" />
    <String name="update_btn_text_reboot_main_program" value="Перезавантажити Wise Driver Care" />
    <String name="update_btn_text_cancel" value="Скасувати" />
    <String name="update_btn_text_success" value="Гаразд" />
    <String name="update_tip_text_network_timeout" value="Таймаут мережевого з'єднання" />
    <String name="update_current_file_info" value="Поточний файл: %s" />
    <String name="update_download_percent" value="%.f %%" />

	<!--xp dual graphics message-->
	<String name="xp_dual_graphics_wnd_text1" value="Windows XP не підтримує подвійну графіку, рекомендуємо перейти на Windows 7 чи вище!"/>
	<String name="xp_dual_graphics_wnd_text2" value="%s не працює у Windows XP, який використовує подвійну графіку та може призвести до збою системи. Драйвер заблоковано."/>
	
	<!--register message-->
	<String name="register_success" value="Реєстрація успішна"/>
	<String name="register_fail" value="Реєстрація не вдалась"/>
	
	<!--msgbox -->
	<String name="msgbox_text1" value="Програма буде перезавантажена для застосування змін!" />
	<String name="msgbox_text2" value="Будь ласка, зачекайте поки поточна операція завершиться та спробуйте знову." />
</Strings>